body {
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    background-size: 100px 100px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/textura180_srcset-large.jpg?1463042833);
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 141px;
}

a, button{
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.contentAreaB{
    padding: 0 !important;
}
.contentArea p{
    font-size: 16px;
    color: #2a2a2a;
    line-height: 25px;
}
li{
    font-size: 16px;
    color: #2a2a2a;
    line-height: 25px;
}
.contentArea .h1{
    font-size: 40px;
    color: #c40000;
    
}
.contentArea .h2{
    font-size: 30px;
    color: #c40000;
    
}
.main-container{
    padding-bottom: 0;
}
.header-content{
    padding-top: 0;
    padding-bottom: 2em;
}
#topNav{
    margin-bottom: 0;
}
#companyTagline{
    color: #c40000;
    font-size: 35px;
    font-weight: 900;
    left: -20px;
    position: relative;
    top: -70px;
    width: 160px;
}
#companyName{
    display: none;
}
#actionLine {
    color: #c40000;
    text-align: center;
}
.nav-primary a:hover,
.nav-primary .active > a{
    background: #330000;
    color: #fff;
}
h1, h2, h3{
    color: #330000 !important; 
}
.nav-primary a{
    background: #c40000;
}
.figcaption-inner{
    background: rgba(51,0,0,0.7) !important;
    padding: 10px 20px !important;
}
.btn, 
.btn-large, 
.formbuilder .btn, 
.checkoutArea .btn, 
.product-single .product-units .button-container .btn{
    background: #c40000;
}
.btn:hover{
     background: #330000;
     color: #fff !important;
}
.page_scrap-iron-metals .module.h1{
    margin-bottom: 20px;
}
.page_contact-us .contentAreaB .module.h1{
    margin-bottom: 20px !important;
    font-size: 30px;
}
a,
.footer-container a{
    color: #c40000;
}
a:hover{
    color: #330000;
}
.footer-container {
    background-color: #d6d6d6;
}
.page_contact-us .contentAreaB {
    padding: 8px 0 0 !important;
}
.nav.nav-primary.hidden-small{
    padding-bottom: 10px;
    background: white;
}
header {
    background: none repeat scroll 0 0 white;
}
.page_scrap-iron-metals .contentAreaB .module.h1 {
    margin-bottom: 15px;
}
.formbuilder{
    padding: 0.625em 1.75em;
}
.formbuilder label{
    margin-bottom: 5px;
}


.module.formbuilder.simple{
    padding: 20px;
}
.page_scrap-metal-recycling .module.imagetextcolumn.image-text-columns.columns.two-column{
    margin-bottom: 0;
}
.logo {
    margin: 10px 0;
}
#identityContact{
    padding-bottom: 0;
}
.main-container{
    padding-top: 0 !important;
}
.header{
    margin-bottom: 0;
}
.call .btn {
                background: #c40000;
}
.call .btn:hover{
                background: #c40000;
}
